-- 基础信息
base_info = {
	group_id = 133303181
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 181001, monster_id = 26120301, pos = { x = -1430.681, y = 176.500, z = 3222.940 }, rot = { x = 0.000, y = 39.968, z = 0.000 }, level = 1, drop_tag = "大蕈兽", pose_id = 102, area_id = 23 },
	{ config_id = 181002, monster_id = 26120101, pos = { x = -1423.434, y = 176.500, z = 3220.748 }, rot = { x = 0.000, y = 280.531, z = 0.000 }, level = 1, drop_tag = "大蕈兽", pose_id = 102, area_id = 23 },
	{ config_id = 181003, monster_id = 26120301, pos = { x = -1427.160, y = 176.581, z = 3228.109 }, rot = { x = 0.000, y = 179.197, z = 0.000 }, level = 1, drop_tag = "大蕈兽", pose_id = 102, area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 181001, 181002, 181003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
